<table class="table table-bordered">
	<tbody>
		<tr>
			<th>
				Időszak kezdete
			</th>
			<td>
				<?php echo $searchModel->start?>
			</td>
			<th>
				Időszak vége
			</th>
			<td>
				<?php echo $searchModel->end?>
			</td>
		</tr>
		<tr>
			<th>
				Kassza
			</th>
			<td>
				<?php 
					if ( isset($searchModel->currentAccount)){
						echo $searchModel->currentAccount->name;
					}else{
						echo "Mind";
					}
				?>
			</td>
			<th>
				Felhasználó
			</th>
			<td>
				<?php 
					if ( isset($searchModel->currentUser)){
						echo $searchModel->currentUser->username;
					}else{
						echo "Mind";
					}
				?>
			</td>
		</tr>
	</tbody>

</table>